package macampcorp.macamp.exceptions;

public class ResourceNotFoundException extends RuntimeException {
    public ResourceNotFoundException(String name) {
        super("Ressource non trouvée: '"+name+"'");
    }

    public ResourceNotFoundException(String name, Throwable throwable) {
        super("Ressource non trouvée: '"+name+"'", throwable);
    }
}
